return {
  'cxwx/specs.nvim',
  config = function()
    require('specs').setup{
      show_jumps  = true,
      min_jump = 30,
      popup = {
          delay_ms = 0, -- delay before popup displays
          inc_ms = 10, -- time increments used for fade/resize effects
          blend = 10, -- starting blend, between 0-100 (fully transparent), see :h winblend
          width = 10,
          winhl = "PMenu",
          fader = require('specs').linear_fader,
          resizer = require('specs').shrink_resizer
      },
      ignore_filetypes = {},
      ignore_buftypes = {
          nofile = true,
      },
    }
    local map = vim.keymap.set
    local def = { noremap = true, silent = true }
    map('n', 'n', 'n<cmd>lua require("specs").show_specs()<CR>', def)
    map('n', 'N', 'N<cmd>lua require("specs").show_specs()<CR>', def)
    map('n', '<leader><space>', function()
      vim.cmd.noh()
      require("specs").show_specs({width = 97, winhl = "Search", delay_ms = 100, inc_ms = 21})
    end, def)
  end,
  enabled = false
}
